Bug 434226 - Default regex to extract currency rates does not support results in exponential form
Summary: Default regex to extract currency rates does not support results in exponenti...
Status: RESOLVED FIXED
Alias: None
Product: kmymoney
Classification: Applications
Component: importer (show other bugs)
Version: 5.1.1
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KMyMoney Devel Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-10 09:53 UTC by Thomas Baumgart
Modified: 2021-03-21 11:36 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 5.1.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Baumgart 2021-03-10 09:53:18 UTC
See https://forum.kde.org/viewtopic.php?f=69&t=170363 which already contains the fix.

Related to bug #401144
Comment 1 Thomas Baumgart 2021-03-21 11:35:30 UTC
Git commit c4b4f2d52b87ffe0b8cbecfd2896165404fcff97 by Thomas Baumgart.
Committed on 21/03/2021 at 11:35.
Pushed by tbaumgart into branch 'master'.

Fix default regex for conversion rates from fx-rate.net

See also the discussion on
https://forum.kde.org/viewtopic.php?f=69&t=170363

M  +1    -1    kmymoney/misc/webpricequote.cpp

https://invent.kde.org/office/kmymoney/commit/c4b4f2d52b87ffe0b8cbecfd2896165404fcff97
Comment 2 Thomas Baumgart 2021-03-21 11:36:27 UTC
Git commit 9044fe6026335622d0704044fbaa0782977c8bc6 by Thomas Baumgart.
Committed on 21/03/2021 at 11:36.
Pushed by tbaumgart into branch '5.1'.

Fix default regex for conversion rates from fx-rate.net

See also the discussion on
https://forum.kde.org/viewtopic.php?f=69&t=170363
FIXED-IN: 5.1.2

(cherry picked from commit c4b4f2d52b87ffe0b8cbecfd2896165404fcff97)

M  +1    -1    kmymoney/converter/webpricequote.cpp

https://invent.kde.org/office/kmymoney/commit/9044fe6026335622d0704044fbaa0782977c8bc6